<<<<<<< style.css
BODY {
	font-family: Arial, Helvetica;
	color: black;
}

INPUT {
	font-family: Arial, Helvetica;
	font-size: 14px;
	font-weight: none;
	color: #0033CC;
	text-decoration: none;
	background-color: #FFFFFF;
	border-style:solid; 
	boder-width:1px; 
	border-color:#4C607D; 
}

.suche {
	font-family: Arial, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #0033CC;
	text-decoration: none;
	background-color: #DDE9FE;
	border-style:solid; 
	boder-width:1px; 
	border-color:#DDE9FE; 
}

A {
	font-family: Arial, Helvetica;
	color: #0033CC;
	text-decoration: none;
	font-weight: none;
}

A:hover{
	font-family: Arial, Helvetica;
	color: black; 
	text-decoration: underline;
	font-weight: none;
}

.nav{
	font-family: Arial, Helvetica;
	color: black; 
	text-decoration: none;
	font-weight: none;
}

.nav:hover{
	font-family: Arial, Helvetica;
	color: black; 
	text-decoration: none;
	font-weight: none;
}

.subnav{
	font-family: Arial, Helvetica;
	color: black; 
	text-decoration: none;
	font-weight: none;
}

.subnav:hover{
	font-family: Arial, Helvetica;
	color: black; 
	text-decoration: none;
	font-weight: none;
}

.heads{
	font-weight: bold;
	font-size:12px;
}=======
a:link {
	color: white;
	text-decoration:none;
}
a:visited {
	text-decoration:none;
}
a:hover {
	color: black;
	text-decoration:underline;
}
a.nav:hover,a.subnav:hover,a.small:hover {
	text-decoration:underline;
}
table,tr,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 12pt;
}
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	text-align: justify;
}
.short {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
        color: #0033CC;
}
.short2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	text-align: justify;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #0033CC;
}
dl,.left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	text-align: left;
}
.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
}
.table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;

}
.head1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: white;
}
.head2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36pt;
	font-style: normal;
	font-weight: bold;
	color: black;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: white;
}
.subnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: white;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: black;
}

ol,ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	list-style-image: url(img/bettendorf_/button.html);
	list-style-position:outside;
}>>>>>>> 1.12
